Subject: Re: [dhcwg] WG last call on draft-ietf-dhc-relay-agent-flags-00.txt

From: Stig Venaas <[email-masked]>
Date: Tue, 01 Aug 2006 14:34:12 +0200

Ralph Droms wrote:
> There was consensus at the dhc WG meeting in Montreal that
> draft-ietf-dhc-relay-agent-flags-00.txt is now ready for WG last call.  This
> document addresses some concerns raised during the review of
> draft-ietf-dhc-server-override-03.txt.  The two documents will be advanced
> to the IESG together.  We need to confirm on the WG mailing list that there
> is WG consensus for a WG last call.  Please respond to the mailing list by
> Friday, 2006-08-04 if you do NOT think
> draft-ietf-dhc-relay-agent-flags-00.txt is ready for WG last call.

I would like to see my comments sent to the list on July 13 accomodated. 
This might be done as part of wglc though, so I still believe it is ready.

Just my personal opinion, I urge anyone that think it's NOT ready to 
speak up.

Stig

> 
> - Ralph
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg